/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

header#top .container {
    padding: 0 35px !important;
}

#btnn {
    padding: 13px 40px;
    border-radius: 0px !important;
    opacity: 100;
}

.wpb_row .row-bg-wrap .inner-wrap {
    transform: scaleX(101%) !important;
}


/* -------------- ------------------- ----------------- */

div#ro-1 .row-bg.viewport-desktop.using-image.using-bg-color {
    background-position: top center !important;
    background-size: 100% 50%;
    height: 200%;
    top: -80px;
}

#ro-1 .imgg-1 {
    width: 60%;
    top: -159px;
    right: 1px;
}


/* div#ro-1 .imgg-1 {
    transition: 0.8s;
} */


/* div#ro-1:hover .imgg-1 {
    transform: rotateX(45deg);
    left: -260px;
    top: -190px;
    scale: 0.9;
}

div#ro-1 {
    position: relative;
} */


/* -------------- ------------------- ----------------- */

#ro-3 .imgg-3 {
    width: 30%;
    margin-top: -15%;
}

#ro-3 .nectar-milestone.animated-in {
    margin-bottom: 15%;
}

#ro-3 h3 {
    font-size: 45px !important;
    color: #C2A019;
}

#ro-3 .subject {
    font-size: 25px;
    font-weight: 700;
}

#ro-3 span.symbol {
    font-size: 35px;
    color: #C2A019;
    position: relative;
    left: 8px;
    font-family: Cormorant Infant !important;
    font-weight: 800;
}


/* -------------- ------------------- ----------------- */

#ro-6 #btnn {
    background: transparent !important;
    border: 0.1px solid;
    opacity: 100;
    padding: 15px 40px;
    margin-top: 17px !important;
}


/* -------------- ------------------- ----------------- */

#ro-7 input {
    padding: 18px 20px;
    border-radius: 0px !important;
    background-color: #EFECEC;
    box-shadow: 0px -3px 0 0 #66666666;
    color: #666;
}

#ro-7 textarea {
    padding: 18px 20px;
    border-radius: 0px !important;
    background-color: #EFECEC;
    box-shadow: 0px -3px 0 0 #66666666;
    color: #666;
}

#ro-7 button {
    background-color: #53814c !important;
    padding: 12px 50px !important;
    border-radius: 0px !important;
    opacity: 100;
    color: #ffffff;
}


/* -------------- ------------------- ----------------- */

#footer-outer #copyright[data-layout="centered"] {
    padding: 22px 0;
    font-size: 18px;
}

#footer-outer #footer-widgets input.tnp-submit {
    background-color: #C2A019;
    padding: 12px 40px !important;
    border-radius: 0px !important;
    opacity: 100;
    margin-top: 10px;
}

#footer-outer #footer-widgets .col input[type="submit"],
#footer-outer #footer-widgets input.tnp-submit {
    background-color: #89582f !important;
}

#footer-outer #footer-widgets input[type="text"] {
    margin-bottom: 16px;
    border-radius: 0;
    padding: 10px 20px !important;
}

#footer-outer #footer-widgets input#tnp-1 {
    border-radius: 0;
    padding: 13px 20px;
}

#footer-outer #footer-widgets .widget h4 {
    color: #fff !important;
    font-size: 28px;
    font-family: Cormorant Infant !important;
}

#footer-outer #footer-widgets .col p:last-child {
    text-align: center;
}

#footer-outer .widget.widget_media_image img {
    margin-bottom: -20px;
    margin-left: 20%;
}

#footer-outer #footer-widgets div#nav_menu-2 {
    margin-left: 20%;
}

#footer-outer #footer-widgets div#nav_menu-3 {
    margin-left: 15%;
}

div#footer-widgets input.tnp-submit {
    width: 100%;
}


/*---------------------------------------------------------------------------*/


/*
@media (max-width: 1680px) {
    	ul.sf-menu.sf-js-enabled.sf-arrows {
    scale: 0.8.5;
} 
    #top ul li a {
        padding: 0px 10px !important;
    }
}

*/

.countdown {
    display: flex;
    gap: 20px;
    justify-content: center;
    font-size: 1.5rem;
}

.box {
    background: #000000;
    color: #fff;
    padding: 15px 20px;
    border-radius: 10px;
    min-width: 80px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100px;
}

.label {
    font-size: 17px;
    color: #fff;
    font-family: monospace;
}

#message {
    font-size: 2rem;
    margin-top: 20px;
    display: none;
}


/*   */

#ro-num .section {
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 80px;
    padding: 60px;
    position: relative;
}


/* LEFT SIDE */

.circle-wrapper {
    position: relative;
    width: 650px;
    height: 650px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.circle-wrapper .big-circle {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    overflow: hidden;
    position: relative;
}

.circle-wrapper .big-circle img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
    position: absolute;
    inset: 0;
    opacity: 0;
    transform: scale(1.15) rotate(15deg);
    transition: opacity .8s ease, transform 1.2s cubic-bezier(.22, 1, .36, 1);
}

.circle-wrapper .big-circle img.active {
    opacity: 1;
    transform: scale(1) rotate(0deg);
}


/* CENTER CARD */

.circle-wrapper .center-card {
    position: absolute;
    width: 330px;
    height: 330px;
    background: #ffffff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
}


/* DOTTED RING */

.circle-wrapper .center-card::before {
    content: "";
    position: absolute;
    inset: 35px;
    border-radius: 50%;
    border: 2px dashed #78d8f4;
}


/* PAGINATION DOTS */

.circle-wrapper .dot {
    width: 14px;
    height: 14px;
    border-radius: 50%;
    position: absolute;
    cursor: pointer;
    transition: .3s;
}

.circle-wrapper .dot.active {
    transform: scale(1.4);
}


/* TOP */

.circle-wrapper .dot1 {
    top: 29px;
    left: 48%;
    transform: translateX(-50%);
    background: #ef7c73;
    transform-origin: center;
}


/* RIGHT */

.circle-wrapper .dot2 {
    right: 28px;
    top: 49%;
    transform: translateY(-50%);
    background: #3559a6;
}


/* BOTTOM */

.circle-wrapper .dot3 {
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    background: #000000;
}


/* LEFT */

.circle-wrapper .dot4 {
    left: 29px;
    top: 51%;
    transform: translateY(-50%);
    background: #46b9d6;
}

.circle-wrapper .icon {
    font-size: 38px;
    margin-bottom: 14px;
}

.circle-wrapper .center-title {
    font-size: 52px;
    font-family: Georgia, serif;
    line-height: 1.05;
    color: #1e1e1e;
    transition: .3s;
}

.circle-wrapper .slide-content {
    position: absolute;
    opacity: 0;
    transform: scale(.9) rotate(8deg);
    transition: opacity .5s ease, transform .8s cubic-bezier(.22, 1, .36, 1);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.circle-wrapper .slide-content.active {
    opacity: 1;
    transform: scale(1) rotate(0deg);
}

#ro-ab a.slider-prev,
#ro-ab a.slider-next {
    display: none !important;
}

#ro-vid .wpb_raw_code {
    position: relative;
    top: -90px;
}


/*---------------------------------------------------------------------------*/

@media (max-width: 1599px) {}


/*---------------------------------------------------------------------------*/

@media (max-width: 1499px) {
    /* #ro-1 .vc_col-sm-8 {
        padding-left: 60px !important;
    } */
}


/*---------------------------------------------------------------------------*/

@media (max-width: 1440px) {
    div#ro-1 .row-bg.viewport-desktop.using-image.using-bg-color {
        background-size: 110% 55%;
    }
    ul.sf-menu.sf-js-enabled.sf-arrows {
        scale: 0.8;
    }
    div#ro-1 .row-bg.viewport-desktop.using-image.using-bg-color {
        background-size: 110% 45%;
        top: 0px;
    }
}


/*---------------------------------------------------------------------------*/

@media (max-width: 1366px) {
    .circle-wrapper {
        position: relative;
        width: 520px;
        height: 520px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
}


/*---------------------------------------------------------------------------*/

@media (max-width: 1280px) {}


/*---------------------------------------------------------------------------*/

@media (max-width: 1024px) {
    .circle-wrapper {
        position: relative;
        width: 390px;
        height: 390px;
    }
    .circle-wrapper .center-card {
        transform: scale(60%);
    }
    #footer-outer #footer-widgets div#nav_menu-2 {
        margin-left: 0%;
    }
    #footer-outer #footer-widgets div#nav_menu-3 {
        margin-left: 0%;
    }
    #footer-outer .widget.widget_media_image img {
        margin-bottom: -20px;
        margin-left: 0%;
    }
    #footer-outer #footer-widgets .col p:last-child {
        text-align: center;
        font-size: 13px;
    }
    #footer-outer #footer-widgets a {
        font-size: 14px;
    }
    #ro-6 h5 {
        font-size: 30px;
    }
    #ro-3 h3 {
        font-size: 30px !important;
    }
    #ro-3 span.symbol {
        display: none;
    }
    #ro-3 .nectar-milestone {
        margin-bottom: 40px;
    }
    #ro-1 p br {
        display: none;
    }
    #ro-1 p,
    #ro-2 p,
    #ro-3 p,
    #ro-4 p,
    #ro-5 p,
    #ro-6 p,
    #ro-7 p,
    #ro-8 p,
    #ro-9 p {
        font-size: 13px;
        line-height: 1.5;
    }
    #ro-2 h2,
    #ro-3 h2,
    #ro-4 h2,
    #ro-5 h2,
    #ro-6 h2,
    #ro-7 h2,
    #ro-8 h2,
    #ro-9 h2 {
        font-size: 30px !important;
        line-height: 1.5;
    }
    #ro-2 .iwt-text {
        font-size: 12px;
    }
    div#ro-4 {
        padding-top: 200px !important;
        padding-bottom: 200px !important;
    }
    #ro-5 p br {
        display: none;
    }
}


/*---------------------------------------------------------------------------*/

@media (max-width: 900px) {
    #ro-ab #inn .vc_col-sm-6 {
        width: 50%;
    }
    .circle-wrapper .center-card {
        transform: scale(70%);
    }
    .circle-wrapper {
        position: relative;
        width: 500px;
        height: 500px;
    }
    #ro-1 .row-bg.viewport-desktop.using-image.using-bg-color {
        background-size: 0 !important;
    }
    #ro-1 .imgg-1 {
        z-index: 99;
        width: 110px;
        position: absolute;
        top: -380px;
    }
    #footer-outer #footer-widgets div#nav_menu-2 {
        margin-left: 0%;
    }
    #footer-outer #footer-widgets div#nav_menu-3 {
        margin-left: 0%;
    }
    #ro-6 h5 {
        font-size: 25px !important;
    }
    #ro-6 h5 br {
        display: none;
    }
    #ro-3 .vc_col-sm-3 {
        margin-bottom: 10%;
    }
    #ro-num br {
        display: none;
    }
    #ro-vid .wpb_raw_code {
        position: relative;
        top: -00px;
    }
}


/*---------------------------------------------------------------------------*/

@media (max-width: 768px) {
    #ro-1 .imgg-1 {
        z-index: 99;
        width: 110px;
        position: absolute;
        top: -310px;
    }
}


/*---------------------------------------------------------------------------*/

@media (max-width: 508px) {
    #ro-1 .imgg-1 {
        z-index: 99;
        width: 110px;
        position: absolute;
        top: -250px;
    }
}


/*---------------------------------------------------------------------------*/

@media (max-width: 480px) {
    #ro-1 .imgg-1 {
        z-index: 99;
        width: 110px;
        position: absolute;
        top: -260px;
    }
    #ro-3 h3 {
        font-size: 40px !important;
    }
    #ro-3 .vc_col-sm-3 {
        margin-bottom: 20%;
    }
    #ro-1 h1 br {
        display: none;
    }
}


/*---------------------------------------------------------------------------*/

@media (max-width: 444px) {
    #ro-1 h1 {
        font-size: 40px;
    }
    .circle-wrapper .center-card {
        transform: scale(50%);
    }
    .circle-wrapper .center-card {
        transform: scale(50%);
    }
    #ro-num .section {
        padding: 0px 20px;
    }
    .circle-wrapper {
        position: relative;
        width: 300px;
        height: 300px;
    }
}


/*---------------------------------------------------------------------------*/

@media (max-width: 360px) {}